/*マーカー風*/
line-yellow {
	background: linear-gradient(transparent 70%, #FFFF00 0%);
}

line-deep-orangle {
	background: linear-gradient(transparent 70%, #F4B183 0%);
}

line-bule {
	/*background: linear-gradient(transparent 太さ, 色 0%);*/
	background: linear-gradient(transparent 60%, #CAEAEC 0%);
}

line-bule1 {
	/*background: linear-gradient(transparent 太さ, 色 0%);*/
	background: linear-gradient(transparent 60%, #B4DaD9 0%);
}

line-green {
	/*background: linear-gradient(transparent 太さ, 色 0%);*/
	background: linear-gradient(transparent 60%, #D3E5D1 0%);
}

line-green1 {
	/*background: linear-gradient(transparent 太さ, 色 0%);*/
	background: linear-gradient(transparent 60%, #BBD7C4 0%);
}

vertical-line-bule {
	background-size: 1em 100%;
	background-repeat: repeat-y;
	background: linear-gradient(to left, transparent 60%, #CAEAEC 0%);
	/*background-image: linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 63%, rgba(255,255,255,0.6) 64%, rgba(255,255,255,0.6) 67%, rgba(253,205,160,0) 68%), linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 55%, rgba(255,255,255,0.5) 56%, rgba(255,255,255,0.5) 60%, rgba(253,205,160,0) 61%), linear-gradient(271deg, rgba(253,205,160,0), rgba(253,205,160,0) 50%, rgba(253,205,160,1) 60%, rgba(253,205,160,1) 99%, rgba(253,205,160,0)), linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 50%, rgba(253,205,160,1) 60%, rgba(253,205,160,1) 99%, rgba(253,205,160,0));*/
}

vertical-line-bule1 {
	background-size: 1em 100%;
	background-repeat: repeat-y;
	background: linear-gradient(to left, transparent 60%, #B4DaD9 0%);
	/*background-image: linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 63%, rgba(255,255,255,0.6) 64%, rgba(255,255,255,0.6) 67%, rgba(253,205,160,0) 68%), linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 55%, rgba(255,255,255,0.5) 56%, rgba(255,255,255,0.5) 60%, rgba(253,205,160,0) 61%), linear-gradient(271deg, rgba(253,205,160,0), rgba(253,205,160,0) 50%, rgba(253,205,160,1) 60%, rgba(253,205,160,1) 99%, rgba(253,205,160,0)), linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 50%, rgba(253,205,160,1) 60%, rgba(253,205,160,1) 99%, rgba(253,205,160,0));*/
}

vertical-line-green {
	background-size: 1em 100%;
	background-repeat: repeat-y;
	background: linear-gradient(to left, transparent 60%, #D3E5D1 0%);
	/*background-image: linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 63%, rgba(255,255,255,0.6) 64%, rgba(255,255,255,0.6) 67%, rgba(253,205,160,0) 68%), linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 55%, rgba(255,255,255,0.5) 56%, rgba(255,255,255,0.5) 60%, rgba(253,205,160,0) 61%), linear-gradient(271deg, rgba(253,205,160,0), rgba(253,205,160,0) 50%, rgba(253,205,160,1) 60%, rgba(253,205,160,1) 99%, rgba(253,205,160,0)), linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 50%, rgba(253,205,160,1) 60%, rgba(253,205,160,1) 99%, rgba(253,205,160,0));*/
}

vertical-line-green1 {
	background-size: 1em 100%;
	background-repeat: repeat-y;
	background: linear-gradient(to left, transparent 60%, #BBD7C4 0%);
	/*background-image: linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 63%, rgba(255,255,255,0.6) 64%, rgba(255,255,255,0.6) 67%, rgba(253,205,160,0) 68%), linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 55%, rgba(255,255,255,0.5) 56%, rgba(255,255,255,0.5) 60%, rgba(253,205,160,0) 61%), linear-gradient(271deg, rgba(253,205,160,0), rgba(253,205,160,0) 50%, rgba(253,205,160,1) 60%, rgba(253,205,160,1) 99%, rgba(253,205,160,0)), linear-gradient(to left, rgba(253,205,160,0), rgba(253,205,160,0) 50%, rgba(253,205,160,1) 60%, rgba(253,205,160,1) 99%, rgba(253,205,160,0));*/
}

normal-line {
	/*border-bottom: solid;
	border-color: #ffffff;
	border-width: 5px;*/
}

/*普通の下線*/
normal-line-bule {
	border-bottom: solid;
	border-color: #CAEAEC;
	border-width: 5px; /*5ピクセルの太さにする*/
}

normal-line-bule1 {
	border-bottom: solid;
	border-color: #B4DaD9;
	border-width: 5px; /*5ピクセルの太さにする*/
}

normal-line-green {
	border-bottom: solid;
	border-color: #D3E5D1;
	border-width: 5px; /*5ピクセルの太さにする*/
}

normal-line-green1 {
	border-bottom: solid;
	border-color: #BBD7C4;
	border-width: 5px; /*5ピクセルの太さにする*/
}

hr.light_grey_line {
	opacity: 1;
	height: 0.05px;
	border: none;
	width: 100%;
	background: #F2F2F2;
	margin: 0;
}

hr.vertical-line {
	border: none;
	border-left: 1px solid #CDCDCD;
	height: 100vh;
	width: 1px;
}

hr.grey_line {
	opacity: 1;
	height: 0.2px;
	width: 100%;
	background: #CDCDCD;
	margin: 0;
}
